Subject: Re: bug#76373: 31.0.50; Extend autoconf-mode macro support

From: "Basil L. Contovounesios" <[email-masked]>
Date: Tue, 18 Feb 2025 20:05:16 +0100

Eli Zaretskii [2025-02-18 14:56 +0200] wrote:

> Please never rely blindly on people who submit "git format-patch"
> patches to have the bug number in the log message.  They don't always
> have that, especially if the patch is the first message that creates
> the debbugs bug, because the number is unknown when the patch is
> submitted.

Right, I also could have waited for the bug# before submitting the
patch.  Didn't expect it to be applied near the speed of light :).

-- 
Basil